<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/baidu.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="https://cdn.staticfile.org/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="icon" href="img/favicon.ico" type="img/x-icon">
    <title>百度新闻——海量中文资讯平台</title>
    <style>
        .box1 a{
            color: black;
        }
        .left a{
            color: black;
        }
        .baijia a{
            color: black;
        }
        input{
            width: 530px;
            height: 40px;
            box-sizing: border-box;
            text-indent: 6px;
            font-size: 16px;
        }
        .footer2 a{
            color: #9C9C9C;
        }

    </style>
</head>

<header>
    <div class="alldh">
    <!--顶部-->
    <div class="dingbu">
        <ul class="box1">
            <li>
                <a href="" style="color: black">
                    <span><u>百度新闻客户端</u>&nbsp&nbsp</span></a>
                  <!--  <img src="img/sncode.png"></a>-->
            </li>
            <li><a href=""><u>注册</u></a></li>&nbsp&nbsp
            <li><a href=""><u>登录</u></a></li>&nbsp&nbsp
            <li><a href="https://www.baidu.com"><u>百度首页</u></a></li>&nbsp&nbsp
            <li><span>&nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp</span></li>
            <li><a href=""><u>文库</u></a></li>&nbsp&nbsp
            <li><a href=""><u>地图</u></a></li>&nbsp&nbsp
            <li><a href=""><u>视频</u></a></li>&nbsp&nbsp
            <li><a href=""><u>图片</u></a></li>&nbsp&nbsp
            <li><a href=""><u>音乐</u></a></li>&nbsp&nbsp
            <li><a href=""><u>知道</u></a></li>&nbsp&nbsp
            <li><a href=""><u>贴吧</u></a></li>&nbsp&nbsp
            <li><a href=""><u>新闻</u></a></li>&nbsp&nbsp
            <li><a href=""><u>网页</u></a></li>

        </ul>
    </div>
        <HR>

   <!--搜索-->
    <div class="sousuo">
        <img src="img/log.png" style="width: 10%;margin-bottom: 1.5rem">
        <input type="text" style="height: 2.3rem;">
        <button type="button" class="btn btn-primary">百度一下</button>
        <a href="" style="color: black"><u>帮助</u></a>
    </div>

    <!--导航-->
    <div class="daohang">
        <nav>
            <span style="color: red">首页</span>
            <span style="color: white"><b>|</b></span>
            <a href="">国内</a>
            <span style="color: white"><b>|</b></span>
            <a href="">国际</a>
            <span style="color: white"><b>|</b></span>
            <a href="">军事</a>
            <span style="color: white"><b>|</b></span>
            <a href="">财经</a>
            <span style="color: white"><b>|</b></span>
            <a href="">娱乐</a>
            <span style="color: white"><b>|</b></span>
            <a href="">体育</a>
            <span style="color: white"><b>|</b></span>
            <a href="">互联网</a>
            <span style="color: white"><b>|</b></span>
            <a href="">科技</a>
            <span style="color: white"><b>|</b></span>
            <a href="">游戏</a>
            <span style="color: white"><b>|</b></span>
            <a href="">女人</a>
            <span style="color: white"><b>|</b></span>
            <a href="">汽车</a>
            <span style="color: white"><b>|</b></span>
            <a href="">房产</a>
        </nav>
    </div>
    </div>
</header>
<!--右侧导航-->
<ul class="ul01">
    <li class="li1">
        <a href="">二维码</a>
    </li>
    <li class="li2">
        <a href="">搜查</a>

    </li>
    <li class="li3">
        <a href="">热词</a>
    </li>
    <li class="li4">
        <a href="">发现</a>
    </li>
    <li class="li5">
        <a href="">搜索</a>
    </li>
    <li class="li6">
        <a href="">问题</a>
    </li>
    <li class="li7"></li>
</ul></div>
<!--网页中间部分-->
<div class="bodyone">
        <!--左边容器-->
        <div class="left">
            <div>
                <h4 style="color: #4169E1;text-indent:2em;"><u>热点要闻</u>
                    <b><hr style="color: blue;width:90%;margin-left: 2rem;"></b>
                </h4>
            </div>

            <div>
                <ul class="leftli">
                    <li>
                        <h4><a href=""><b>Lorem ipsum dolor sit amet.</b></a></h4>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Accusantium esse numquam omnis pariatur!</a></li>
                    <li><a href="">Excepturi ipsam nisi placeat voluptatum!</a></li>
                    <li><a href="">At eius molestiae quas saepe.</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Dolores optio quaerat quidem recusandae.</a></li>
                </ul>
                <ul class="leftli1">
                    <li class="bt">
                        <h4><a href=""><b>Harum incidunt molestias perferendis sed.</b></a></h4>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Alias laboriosam magnam odio placeat.</a></li>
                    <li><a href="">Asperiores debitis nesciunt similique tenetur?</a></li>
                    <li><a href="">Aliquid animi est id perferendis.</a></li>
                    <li><a href="">Deserunt eaque enim iste nulla.</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Accusantium inventore modi nulla veritatis.</a></li>
                </ul>
                <ul class="leftli1">
                    <li class="bt">
                        <h4><a href=""><b>Laborum omnis reprehenderit tempora vitae!</b></a></h4>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Earum et inventore modi odio?</a></li>
                    <li><a href="">Ea ipsa officiis sapiente tempora?</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Blanditiis ipsa officia tempore voluptas.</a></li>
                    <li><a href="">Cumque distinctio eligendi quas ratione.</a></li>
                    <li><a href="">Dolores maxime nesciunt quis quod!</a></li>
                </ul>
                <ul class="leftli1">
                    <li class="bt">
                        <h4><a href=""><b>Eligendi eos expedita hic veritatis?</b></a></h4>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Debitis modi quia tenetur voluptas!</a></li>
                    <li><a href="">Asperiores autem earum quisquam ratione.</a></li>
                    <li><a href="">Accusamus dignissimos mollitia nemo sed!</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Ducimus molestiae neque reiciendis rerum.</a></li>
                    <li><a href="">Aliquid at eligendi laudantium sint.</a></li>
                </ul>
                <ul class="leftli1">
                    <li class="bt">
                        <h4><a href=""><b>Aliquam deserunt ea laboriosam odio!</b></a></h4>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Aut excepturi magni officia ratione.</a></li>
                    <li><a href="">Ab numquam perferendis possimus ratione.</a></li>
                    <li><a href="">Ab corporis illum non quia!</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Incidunt natus odio officiis saepe.</a></li>
                    <li><a href="">Eligendi expedita fugiat nostrum voluptates.</a></li>
                </ul>

            </div>
        </div>
        <!--右边容器-->
        <div class="right">
            <!--幻灯片-->
            <div>
                <!--轮播图主体-->
                <div>
                    <div id="demo" class="carousel slide" data-ride="carousel">

                        <!-- 指示符 -->
                        <ul class="carousel-indicators">
                            <li data-target="#demo" data-slide-to="0" class="active"></li>
                            <li data-target="#demo" data-slide-to="1"></li>
                            <li data-target="#demo" data-slide-to="2"></li>
                            <li data-target="#demo" data-slide-to="3"></li>
                            <li data-target="#demo" data-slide-to="4"></li>
                        </ul>

                        <!-- 轮播图片 -->
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="img/banner/banner.jpg">
                                <div class="carousel-caption">
                                    <p>江上的邮轮</p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="img/banner/banner1.jpg">
                                <div class="carousel-caption">
                                    <p>奔腾的野马</p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="img/banner/banner2.jpg">
                                <div class="carousel-caption">
                                    <p>旅游胜地</p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="img/banner/banner3.jpg">
                                <div class="carousel-caption">
                                    <p>指挥家</p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="img/banner/banner4.jpg">
                                <div class="carousel-caption">
                                    <p>美丽景色</p>
                                </div>
                            </div>
                        </div>
                        <!-- 左右切换按钮 -->
                        <a class="carousel-control-prev" href="#demo" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#demo" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>
                </div>
                <!--附加链接-->
            </div>
            <a href=""><img src="img/adv1.png" style="width: 50%;float:right;"></a>
            <a href=""><img src="img/adv2.jpg" style="width: 50%;float:right;"></a>
            <div style="margin-top: 3rem">
            <HR></div>
            <!--中间方块-->
            <div>
                <div>
                    <h4 style="color: #4169E1">热搜新闻词
                    <span style="font-size: 1rem;color: #B0C4DE">HOT WORDS</span>
                        <!---图标-->
                        <span><img src="img/sanjiao.png"></span>
                    </h4>
                    <div style="width: 15.5%;float:right;height: 6rem;text-align: center;padding-top: 1.5rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>养老服务请执行国标</b></div>
                    <div style="width: 15.5%;float:right;height: 6rem;text-align: center;padding-top: 1.5rem;background-color: #87CEFA;color: white;margin: 0.1rem"><b>安全生产时心黑名单</b></div>
                    <div style="width: 33%;float:right;height: 6rem;text-align: center;padding-top: 0.8rem;background-color: #87CEFA;color: white;margin: 0.1rem"><b>以习近平同志为核心的党中央关心</b><br><b>科技创新</b></div>
                    <div style="width: 33%;float: right;height: 6rem;text-align: center;padding-top: 1.5rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>习近平将对缅甸进行军事访问</b></div>
                    <div style="width: 19.5%;float:right;height: 6rem;text-align: center;padding-top: 1.2rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>反向春运持续增长</b></div>
                    <div style="width: 19%;float:right;height: 6rem;text-align: center;padding-top: 1.4rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>快递启动春节模式</b></div>
                    <div style="width: 19%;float:right;height: 6rem;text-align: center;padding-top: 1.4rem;background-color: #87CEFA;color: white;margin: 0.1rem"><b>中东部地区应大学</b></div>
                    <div style="width: 19%;float:right;height: 6rem;text-align: center;padding-top: 1.4rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>2020奥斯卡提名</b></div>
                    <div style="width: 19%;float:right;height: 6rem;text-align: center;padding-top: 1.4rem;background-color: #87CEFA;color: white;margin: 0.1rem"><b>世界首富为澳捐款</b></div>
                 <!--   <div style="width: 19%;float:right;height: 6rem;text-align: center;padding-top: 2rem;background-color: #1E90FF;color: white;margin: 0.1rem"><b>日本地震</b></div>-->
                </div>
            </div>
            <!--百家号内容-->
            <div class="baijia">
                <div>
                    <div style="width: 100%">
                        <h4 style="color: #4169E1;width: 100%">百家号
                    <span style="font-size: 1rem;color: #B0C4DE">BAIJIA</span>
                    <span><img src="img/sanjiao.png"></span>
                    <hr>
                        </h4>
                    </div>

                        <div class="nrleft">
                            <div><img src="img/img1/01.jpg" alt=""  style="width: 100%"><a href=""><br><span style="margin-top: -2rem">Lorem ipsum dolor sit.</span></a></div>
                            <div style="float:right;width: 50%;margin-top: 1rem"><img src="img/img1/02.jpg" alt=""  style="width: 98%;height: 7rem"><a href=""><br><span>fugit, numquam!.</span></a></div>
                            <div style="float:right;width: 50%;margin-top: 1rem"><img src="img/img1/03.jpg" alt=""  style="width: 98%;height: 7rem"><a href=""><br><span>Dicta minus quo!</span></a></div>
                            <div><img src="img/img1/04.jpg" alt=""  style="width: 100%;margin-top: 1rem"><a href=""><br><span>Est perspiciatis.</span></a></div>
                        </div>
                        <!--右边-->
                        <div class="nrright">
                            <div class="nrright1">
                            <ul style="padding-left: 2rem;">
                                <li><a href=""><h4>Lorem ipsumamet.</h4></a></li>
                                <li><a href="">Commodi itaque quod.</a></li>
                                <li><a href="">Adipisci cupiditate rem.</a></li>
                                <li><a href="">Deserunt enim sit!</a></li>
                                <li><a href="">A atque suscipit.</a></li>
                                <li><a href="">Asperiores impedit quod?</a></li>
                            </ul>
                            </div>
                            <hr size=1 style="color: blue;border-style:dashed ;width:90%">
                            <div class="nrright2">
                                <ul style="padding-left: 2rem;">
                                    <li><a href=""><h4>Lorem ipsum amet.</h4></a></li>
                                <li><a href="">Consectetur reprehenderit!</a></li>
                                <li><a href="">Ea molestiae voluptate.</a></li>
                                <li><a href="">Asperiores impedit quod?</a></li>
                                <li><a href="">Assumenda laudantium non!</a></li>
                            </ul>
                            </div>
                            <hr size=1 style="color: blue;border-style:dashed ;width:90%">
                            <div class="nrright3">
                                <ul style="padding-left: 2rem;">
                                    <li><a href=""><h4>Lorem ipsumt amet.</h4></a></li>
                                <li><a href="">Eligendi facilis sunt!</a></li>
                                <li><a href="">Assumenda similique.</a></li>
                                <li><a href="">Autem consequuntur in?</a></li>
                                <li><a href="">Debitis laborum molestiae</a></li>
                                    <li><a href="">Asperiores impedit quod?</a></li>
                            </ul>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    <!--中间新闻-->

</div>
<!--地方新闻-->
<div class="zjxw">
    <h4 style="color: #4169E1;line-height: 200%">&nbsp;&nbsp;&nbsp;&nbsp;大连新闻
        <span style="font-size: 1rem;color: #B0C4DE">LOCAL NEWS</span>
        <span><img src="img/sanjiao.png"></span>
        <div class="btn-group">
            <button type="button" class="btn btn-default dropdown-toggle"
                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                切换城市 <span class="caret"></span>
            </button>
            <ul class="dropdown-menu" >
                <li><a href="#">北京</a></li>
                <li><a href="#">上海</a></li>
                <li><a href="#">广东</a></li>
                <li role="separator" class="divider"></li>
                <li><a href="#">辽宁</a></li>
                <li><a href="#">吉林</a></li>
                <li><a href="#">黑龙江</a></li>
                <li><a href="#">四川</a></li>
                <li><a href="#">河北</a></li>
                <li><a href="#">河南</a></li>
            </ul>
        </div>
        <hr style="margin-top: -0.2rem">
    </h4>
    <div class="dlxw" >
        <ul style="list-style-type: square;color: gray;padding-left: 2rem;">
            <li style="list-style-type:square;color: red;"><a href=""><h4>Lorem ipsumt amet.</h4></a></li>
            <li><a href="">Eligendi facilis sunt!</a></li>
            <li><a href="">Assumenda similique.</a></li>
            <li><a href="">Autem consequuntur in?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
        </ul>
    </div>
    <div class="xwnr">
        <h4 style="margin-left: 1.5rem"><span>|&nbsp&nbsp</span>新闻咨询</h4>
        <ul style="padding-left: 2rem;">
            <li><a href="">Eligendi facilis sunt!</a></li>
            <li><a href="">Assumenda similique.</a></li>
            <li><a href="">Autem consequuntur in?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
        </ul>
    </div>
    <div class="xwtp">
        <a href=""><h4><span>|&nbsp&nbsp</span>新闻图片</h4></a>
        <img src="img/xinwen.jpg">
    </div>

</div>
<!--国内新闻-->
<div class="xyxw">
    <h4 style="color: #4169E1;line-height: 200%">&nbsp;&nbsp;&nbsp;&nbsp;国内
        <span style="font-size: 1rem;color: #B0C4DE">CHINA</span>
        <span><img src="img/sanjiao.png"></span>
        <hr style="margin-top: -0.2rem">
    </h4>
    <div class="dlxw">
        <ul class="xw1"  style="list-style-type: square;color: gray;padding-left: 2rem;">
            <li style="list-style-type:square;color: red;"><a href=""><h4>Lorem ipsumt amet.</h4></a></li>
            <li><a href="">Eligendi facilis sunt!</a></li>
            <li><a href="">Assumenda similique.</a></li>
            <li><a href="">Autem consequuntur in?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
        </ul>
        <ul  style="list-style-type: square;color: gray;padding-left: 2rem;">
            <li style="list-style-type:square;color: red;"><a href=""><h4>Lorem ipsumt amet.</h4></a></li>
            <li><a href="">Eligendi facilis sunt!</a></li>
            <li><a href="">Assumenda similique.</a></li>
            <li><a href="">Autem consequuntur in?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
        </ul>
    </div>

    <div class="xwnr">
        <h4 style="margin-left: 1.5rem"><span>|&nbsp&nbsp</span>新闻咨询</h4>
        <ul style="padding-left: 2rem;">
            <li><a href="">Eligendi facilis sunt!</a></li>
            <li><a href="">Assumenda similique.</a></li>
            <li><a href="">Autem consequuntur in?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
            <li><a href="">Debitis laborum molestiae</a></li>
            <li><a href="">Asperiores impedit quod?</a></li>
        </ul>
    </div>
    <div class="xwtp">

        <a href=""><h4><span>|&nbsp&nbsp</span>国内图片</h4></a>

        <img src="img/img2/img1.jpg" style="width: 75%">
        <br>
        <span><a href="">Lorem ipsum dolor sit amet.</a></span>
        <div style="width: 50%;float: left">
            <img src="img/img2/img2.jpg" style="float: left;width: 99%">
        <br>
        <span><a href="">Lorem ipsum dolor</a></span>
        </div>
        <div style="float: right;width: 50%">
            <img src="img/img2/img3.jpg" style="float: right;width: 99%">
            <br>
            <span><a href="">dolor sit amet.</a></span>
        </div>


    </div>
</div>
<!--网页底部-->
<footer class="footer">
    <div class="footer0">
    <div class="footer1">
        <div class="jc">
            <li>
                <span>更多精彩内容</span></li>
            <div class="jc1">
                <div style="float: left;width: 50%;"><img src="img/sncode.png" alt=""></div>
                <div style="float:right;width: 50%;height: 100%;margin-top: 1rem;">
                    <button type="button" class="btn btn-primary" style="background-color:gray;"><a>Android版下载</a></button>
                    <br>
                    <button type="button" class="btn btn-primary" style="background-color:gray;margin-top: 1rem"><a>Iphone&nbsp&nbsp版下载</a></button>
                </div>
            </div>
            <div class="smewm">
                扫描二维码，收看更多新闻
            </div>
        </div>

        <div class="sm">
            <li>
                <span>百度新闻独家出品</span></li>

            <ol>
                <li>Lorem ipsum dolor sit amet.</li>
                <li>Illum mollitia pariatur rerum voluptates?</li>
                <li>Assumenda dicta laboriosam natus sequi.</li>
            </ol>
        </div>
    </div>

    <div class="footer2">
        <p>
            责任编辑:<span>胡彦BN098 刘石娟BN068 谢建BN085 李芳雨BN091 储信艳BN087 焦碧碧BN084 禤聪BN095 王鑫BN060 崔超BN071 违法和不良信息举报电话：400-921-6911</span>
        </p>
        <p class="jw">
            <a href="">用户协议</a>
            <a href="">隐私策略</a>
            <a href="">投诉中心</a>
            京公网安备11000002000001号 互联网新闻信息服务许可 ©2019Baidu 使用百度前必读
            <a href=""></a><a href=""></a><a href=""></a>
        </p>
    </div>
    </div>
</footer>
</body>
</html>